1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Макс 4.2 не может инициализировать плагин Позера4 "PzrFor3ds3X.dlo", говорит - устаревшая версия

Тема в разделе "Poser", создана пользователем -, 18 июн 2004.

  1. Guest

    Установил Позер 4 и Пропак, но Макс 4.2 не может инициализировать плагин Позера "PzrFor3ds3X.dlo", говорит - устаревшая версия. Дата плагина 18.01.01. Может есть более поздняя версия? Или может этот макс не подходит для пропака? Хотя у Curious Labs написано The Pro Pack for Poser 4, currently supports: 3D Studio MAX 2.5, 3.x, 4.x;
     
  2. Guest

    Покопайся в архиве форума - очень давно об этом говорилось.
    Вкратце: скорее всего, часть необходимых файлов вывалилась не в Макс, а в С:\

    Найди файл (не помню, как он зовётся) в котором написано, что и куда ставилось при установке плагина, найди эти файлы и положи в Макс.
     
  3. Guest

    Покопайся в архиве форума - очень давно об этом говорилось.
    Вкратце: скорее всего, часть необходимых файлов вывалилась не в Макс, а в С:\

    Найди файл (не помню, как он зовётся) в котором написано, что и куда ставилось при установке плагина, найди эти файлы и положи в Макс.

    И, естественно, унблаклистером его (плуг).
     
  4. Guest

    что такое унблаклистер и где взять его?
     
  5. Guest

    ".......что такое унблаклистер......"



    Сорри.....
    Как всё запущено.....
     

Поделиться этой страницей